Subject: Ticket Assigned - Special discount on store purchase during online order Collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 23 Jan 2023 13:49:10 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Special discount on store purchase during online order Collection Dear Sir/Madam,

I am Zion Kingson. I have bought so many online orders. In every order it's
mentioned that "Show this order and get special discount on same day in
store purchase." But I never get any such discount.

Even yesterday also I collected my online order from Barka centrepoint.
Also, I bought some items from the store at the same time for 12 Rial. I
showed the email about special discount and asked. Staff said that there is
no such discount. And I didn't get any discount. Its happened to me so
many times.

I would like to inform you that pls inform the staff about this.

Also, I would like to get this discount for my yesterday's in-store
purchase.

Thanking you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5502875